RSLinx Classic 4.00 Install Keeps Failing

Best VPN

This topic contains 1 reply, has 2 voices, and was last updated by Fred Graham Fred (a.k.a. PLCGuru) 6 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1418
    Michael Winters
    Michael Winters
    Participant
    Karma Points: 112
    Rank: Jedi

    Hey everyone hopefully someone on these forums can help. I’ve been trying to update to the latest release of RSLinx Classic 4.00 and FactoryTalk View Studio 10.0, but keeping an install failure: Microsoft Visual C++ 2015 Redistributable with an error code of 1638.

    Anybody else having issues updating to the latest version? Thanks in advance.

    #1419

    Hi Michael,

    I’ve looked into your issue. It appears there is a technote on this exact problem technote 1072259 though you would need a contract to view it. It seems the issue is being caused by a previous installation of Microsoft Visual C++ 2017 Redistributable (x86). To fix the issue, first uninstall this using Add/Remove Programs function, then try again.

    Hopefully this resolves it for you.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.